body
{
background-image: url(images/fonds/fondchateau2251200.jpg);
background-attachment: fixed; /* Le fond restera fixe */
background-repeat: no-repeat;
background-size: cover;
font-family:  Arial, Verdana,"Arial Black", serif;
}
header
{

}
.menu
{
	width: 200px;
	position: fixed;
	top: 0px;
	left: 0px;
	background-repeat: no-repeat;
}
#visit
{	
	position: relative;
	display: block;
	width: 150px;
	margin: auto;
	transition: 1s;
	opacity: 0.9;
}
#visit:hover
{
	width: 200px;
	opacity: 1;
	transition: 1s;
}
#expositions
{
	position: relative;
	display: block;
	width: 150px;
	margin: 0px auto;
	transition: 1s;
	opacity: 0.9;
}
#expositions:before , #expositions:hover
{
	width: 200px;
	opacity: 1;
	transition: 1s;
}
#concert
{
	position: relative;
	display: block;
	width: 150px;
	margin: auto;
	transition: 1s;
	opacity: 0.9;
}
#concert:before, #concert:hover
{
	width: 200px;
	opacity: 1;
	transition: 0.5s;
}
#evenemt
{
	position: relative;
	display: block;
	width: 150px;
	margin: 0px auto;
	transition: 1s;
	opacity: 0.9;
}
#evenemt:before, #evenemt:hover
{
	width: 200px;
	opacity: 1;
	transition: 1s;
}
a
{
	text-decoration: none;
	color: rgb(150,220,60);
}
section
{
	width: 600px;
	margin: 100px auto 10px;
	background-color: rgba(255,255,255,0.8);
	padding: 5px;
}
section:nth-of-type(2)
{
	margin: 10px auto;
}
section:nth-of-type(3)
{
	margin: 10px auto;
}
section img
{
	max-width: 580px;
}
h2,h1
{
	color: rgb(150,220,60);
}
.legende
{
	padding: 20px 20px 20px 20px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	display: inline-block;
	font-size: 0.8em;
}
cite
{
	padding-left: 20px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding-top: 10px;
	padding-bottom: 10px;
	display: inline-block;
}
.auteur
{
	padding-left: 20px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding-top: 10px;
	padding-bottom: 10px;
	display: inline-block;
}
footer
{
	position: fixed;
	bottom: 20px;
	right: 20px;
}
footer img
{
	width: 150px;
}